annotations:
  helm.sh/hook-weight: "-5"
apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack Freezer Backup and Restore Service platform
home: https://docs.openstack.org/freezer/latest
icon: https://www.openstack.org/software/images/mascots/freezer.png
keywords:
- openstack
- backup
- restore
- helm
maintainers:
- email: openstack-helm@lists.openstack.org
  name: OpenStack Helm Team
name: freezer
sources:
- https://opendev.org/openstack/freezer
- https://opendev.org/openstack/freezer-api
type: application
version: 2025.2.3+3dc5a3e14
